Contact Form - Translation #2306

Change Korean translation file comment
10 Jun 2014 01:45 - Ki Won Kim

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Andriy Lesyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.2

Description

Change my test redmine site address in ko.yml.
Thanks.

Associated revisions

Revision 66 - 29 Sep 2015 11:26 - Andriy Lesyuk
Fixes for 3.0 (#2306 and #2391)

History

#1 - 26 Sep 2015 00:11 - Andriy Lesyuk
- Status changed from New to Under Verification

- Target version set to 0.1.2

#2 - 30 Sep 2015 00:56 - Andriy Lesyuk

- Status changed from Under Verification to Closed

Files
ko.yml 1.05 KB 10 Jun 2014 Ki Won Kim
25 Apr 2024 1/1
